Subject: [Norton AntiSpam] Wanna get laid?

From: Riley Darling <[email-masked]>
Date: Tue, 22 Mar 2005 01:40:28 -0800

Hi my name is Avery and I'm 34 years old.
I have Average body, Blonde hair and Black eyes and a nice DD breast
I love affection and looking for someone to have some fun with (without obligations).
You can contact me now at: http://www.amateurmatch.com/index.php?ainfo=MjkyMHwy (Registration is free of charge)
See you soon

You're a catch. You know it and we know it. 
Now it's time to let them know it.
1,451,114 swingers already registered 
so, what are you waiting for? 
Just click below and dive right into creating your ad:
http://www.amateurmatch.com/index.php?ainfo=MjkyMHwy

If you got this message by mistake, or you do not wish to get messages
from http://www.amateurmatch.com/index.php?ainfo=MjkyMHwy please click below: 
www.mangeton.com/nothanks/nothanks.php